@import url('https://fonts.googleapis.com/css2?family=Alex+Brush&display=swap');
/* Home Banner */
.banner-slider {
	margin: 0;
	padding: 0;
	list-style: none;
}
.banner-slider img{
	display: block;
	width: 100%;
}
.banner-desktop-img img {
	object-fit: cover;
	object-position: top;
	height: 80vh;
}
.banner-desktop-img {
	object-fit: cover;
}
.banner-slider li {
	position: relative;
	margin: 0;
}
.banner-slider .image-column {
	display: none;
}
.banner-slider .content {
	position: absolute;
	top: auto;
	bottom: 20px;
	text-align: center;
	width: 1200px;
	border: none;
	padding: 1.5rem 2rem 2.2rem;
	box-shadow: none;
	left: 50%;
	transform: translateX(-50%);
	color: #fff;
	background: rgba(0,0,0,.3);
	height: auto;
}
.banner-slider .button {
	text-transform: uppercase;
	color: #fff;
	letter-spacing: 0;
	padding: 1.3rem 2.5rem;
	display: inline-block;
	line-height: normal;
	word-spacing: normal;
	font-weight: 600;
	font-size: 1.6rem;
	background: var(--first-color);
	position: relative;
	z-index: 1;
	transition: .3s ease-in;
	border-radius: 4px;
}
.banner-slider .button:hover{
	color: var(--first-color);
	background-color: #fff;
}
.banner-slider .button:hover::before {
	top: 0;
	left: 0;
	border-radius: 5px;
	width: 100%;
	height: 100%;
}
.banner-slider .content .title {
	font-size: 4.6rem;
	color: #fff;
	margin: 0px;
	font-weight: 500;
	margin-bottom: 1rem;
	line-height: normal;
	letter-spacing: 1px;
	height: auto;
}
.banner-slider .content .sub-title {
	font-weight: 400;
	font-size: 2.2rem;
	color: #fff;
	letter-spacing: 1px;
}
/* .banner-slider .button:hover {
	background: var(--secound-color);
	color: var(--third-color);
} */
.banner-slider .slick-next {
	right: 40px;
    z-index: 9;
}
.banner-slider .slick-prev {
	left: 30px;
    z-index: 9;
}
.banner-slider .slick-prev::before, .banner-slider .slick-next::before {
	content: '';
	background: #fff url(../image/slide-left-arrow.png);
	height: 50px;
	width: 50px;
	background-position: center center;
	background-size: 12px;
	display: inline-block;
	border-radius: 50%;
	background-repeat: no-repeat;
	opacity: 1;
	box-shadow: 0 0px 7px 1px rgba(0,0,0,.5);
}
.banner-slider .slick-next::before {
	background: #fff url(../image/slide-right-image.png);
	background-repeat: no-repeat;
	background-size: 12px;
	background-position: center center;
}

/* Home Doctor section */
.home-aboutus{
	background-size: cover;
	padding-top: 50px !important;
}
.home-aboutus .title{
	line-height:18px;
}
.home-aboutus .title strong {
    font-size: 4.4rem;
    display: block;
    text-transform: uppercase;
    font-weight: 500;
}
.home-aboutus .title span {
    font-size: 9rem;
    line-height: normal;
    text-transform: uppercase;
    color: var(--secound-color);
}
.home-aboutus .vc_tta-container {
	position: relative;
	margin-bottom: 0px;
}

.home-aboutus .vc_tta-tabs-container .vc_tta-tabs-list .vc_tta-tab {
	margin: 0!important;
	margin-bottom: 20px!important;
	border-right: 2px solid #ffffff
}

.home-aboutus .vc_tta-tabs-container .vc_tta-tabs-list .vc_tta-tab:last-child {
	border-right: unset
}

.home-aboutus .vc_tta-tabs-container .vc_tta-tabs-list .vc_tta-tab a {
	background-color: var(--secound-color)!important;
	font-size: 18px;
	color: #fff!important;
	font-weight: 500;
	padding: 10px!important;
	border-radius: 0!important;
	border: none!important
}

.home-aboutus .vc_tta-tabs-container .vc_tta-tabs-list .vc_tta-tab.vc_active a {
	background-color: var(--first-color)!important;
	color: #fff!important
}

.home-aboutus .vc_tta-tabs .vc_tta-panels {
	background-color: transparent!important;
	border: none!important
}

.home-aboutus .vc_tta-tabs .vc_tta-panel-body {
	padding: 15px!important
}

.home-aboutus .second-heading p{
	font-size: 22px;
	font-weight: 600;
	font-family: "Poppins", sans-serif;
	color: var(--secound-color);
	display: block;
	padding: 15px 0px;
}
.home-aboutus .vc_tta-tabs .vc_tta-panels h3 {
	font-size: 22px;
	font-family: "Poppins", sans-serif;
	color: var(--secound-color);
}
.home-aboutus .vc_tta-tabs .vc_tta-panels img{
	display: inline-block;
	margin-top: 30px;
	margin-bottom: 30px;
}
.home-aboutus .vc_tta-tabs .vc_tta-panels h4 {
	font-size: 25px
}

.home-aboutus .vc_tta-tabs .vc_tta-panels p {
	font-size: 16px;
	line-height: 30px;
}

.home-aboutus .vc_tta-tabs .vc_tta-panels p a {
	font-size: 16px;
	line-height: 31px;
	color: var(--first-color);
	font-weight: 500;
}

.home-aboutus .vc_tta-tabs .vc_tta-panels p a img {
	display: inline-block;
	margin-left: 5px;
	position: relative;
	top: 2px
}

.home-aboutus .tab2-img,.home-aboutus .tab3-img,.home-aboutus .tab4-img {
	display: none
}

.home-aboutus .tab-arrows {
	display: flex;
	justify-content: space-between;
	gap: 15px;
	max-width: 50%;
	align-items: center;
	margin-top: 35px
}

.home-aboutus .tab-arrows img {
	cursor: pointer
}

/* Why choose us  */
.home-why-choose-us{
	padding-top: 50px;
	padding-bottom: 50px;
}
.home-why-choose-us .why-choose-inner{
	display: flex;
}
.home-why-choose-us .leftside{
	width: 62%;
	padding-right: 22px;
	display: flex;
}
.home-why-choose-us .leftside h2{
	font-size: 46px;
	line-height: 58px;
	color: #ffffff;
	font-weight: 700;
	position: relative;
	margin-bottom: 50px;
}
.home-why-choose-us .leftside h2:after{
	content: '';
	position: absolute;
	left: 50%;
	bottom: -25px;
	transform: translate(-50%, -50%);
	width: 66px;
	height: 5px;
	background-color: #ffffff;
}
.home-why-choose-us .leftside > .vc_column-inner{
	display: flex;
	align-items: center;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	border-radius: 0 50px 50px 0px;
	position: relative;
	padding: 0 55px !important;
	padding-left: calc((100% - 775px) / 2) !important;
}
.home-why-choose-us .leftside > .vc_column-inner:after{
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	height: 100%;
	width: 100%;
	background-color: #604d3fbd;
	border-radius: 0 50px 50px 0px;
}
.home-why-choose-us .leftside > .vc_column-inner .wpb_wrapper{
	position: relative;
	z-index: 1;
}
.home-why-choose-us .leftside .default-form.home-form{
	padding: 0;
}
.home-why-choose-us .leftside .default-form > div:not(:last-child) {
    margin-bottom: 3rem;
}
.home-why-choose-us .leftside ::placeholder,
.home-why-choose-us .leftside textarea::placeholder {
  color: #ffffff;
  opacity: 1;
  font-size: 20px !important;
}
.home-why-choose-us .leftside ::-ms-input-placeholder {
  color: #ffffff;
}
.home-why-choose-us .leftside form input:not([type="radio"], 
.home-why-choose-us .leftside form [type="submit"]), 
.home-why-choose-us .leftside form select,
.home-why-choose-us .leftside form textarea{
	color: #ffffff;
	font-size: 20px;
	font-weight: 400;
	border-bottom: 1px solid #ffffff;
}
.home-why-choose-us .leftside form textarea{
	border: 1px solid #ffffff;
	padding: 12px;
	height: 11rem;
}
.radio-main .wpcf7-list-item-label{
	border: none !important;
	border-bottom: 1px solid #ffffff !important;
	font-weight: 400;
	color: #ffffff !important;
}
.home-why-choose-us .leftside form .radio-main input:checked + .wpcf7-list-item-label{
	background: #ffffff;
	color: #000000 !important;
}
.home-why-choose-us .leftside .default-form.home-form .submit-button {
    text-align: center;
}
.home-why-choose-us .wpcf7-response-output{
	color: #ffffff;
}
.home-why-choose-us .rightside{
	width: 38%;
	padding: 60px 35px;
	padding-bottom: 100px;
}
.home-why-choose-us .rightside h2{
	font-size: 30px;
	line-height: 40px;
	font-weight: 700;
	padding-left: 90px;
    margin-bottom: 30px;
}
.home-why-choose-us .why-choose-items .item{
	display: flex;
	align-items: center;
	margin-bottom: 35px;
}
.home-why-choose-us .why-choose-items .item img{
	max-width: 85px;
}
.home-why-choose-us .why-choose-items .item:last-child{
	margin-bottom: 0;
}
.home-why-choose-us .why-choose-items .item .desc{
	padding-left: 30px;
}
.home-why-choose-us .why-choose-items .item .desc h3{
	font-size: 24px;
	font-weight: 700;
	margin-bottom: 5px;
}
.home-why-choose-us .why-choose-items .item .desc p{
	font-size: 16px;
	line-height: 23px;
	font-weight: 400;
	margin-bottom: 0;
	max-width: 390px;
}




/* Home welcome  */
.home-welcome{
	padding-top: 50px;
}
.home-welcome h2,
.home-welcome h1{
	font-size: 34px;
    color: var(--secound-color);
    font-weight: 700;
    font-family: 'Quicksand';
    margin-bottom: 34px !important;
}
.home-welcome h2 strong,
.home-welcome h1 strong{
	color: #233d5a;
	text-transform: none;
	font-weight: 600;
	font-size: 52px;
}
.home-welcome h2 span,
.home-welcome h1 span{
	display: block;
}
.home-welcome p{
	font-size: 18px;
	line-height: 30px;
	color: #000000;
	font-weight: 400;
	margin-bottom: 15px;
}
.home-welcome p:last-child{
	margin-bottom: 45px !important;
}
.main_btn.main_btn-last{
	margin-left: 15px;
}
.home-welcome .main_btn.main_btn-last a{
	background-color: var(--secound-color) !important;
}
.home-welcome .main_btn.main_btn-last a:hover{
	background-color: var(--first-color) !important;
}

/* Home meet our dentist */
.home-meet-our-dentist .leftside{
	width: 43%;
}
.home-meet-our-dentist .rightside{
	width: 57%;
	padding-left: 70px;
	padding-right: calc((100% - 1400px) / 2);
	background-color: #f3f3f3;
}
.home-meet-our-dentist .rightside h4{
	font-size: 22px;
	line-height: 48px;
	color: var(--first-color);
	font-weight: 400;
}
.home-meet-our-dentist .rightside h2{
	font-size: 36px;
	line-height: 48px;
	color: #000000;
	font-weight: 700;
	margin-top: 5px;
	margin-bottom: 30px;
}
.home-meet-our-dentist .rightside p{
	font-size: 19px;
	line-height: 39px;
	color: #333333;
	font-weight: 400;
}
.home-meet-our-dentist .rightside p:last-child{
	margin-bottom: 45px;
}
.home-meet-our-dentist .main_btn.main_btn-last a {
    background-color: var(--secound-color) !important;
}
.sign{
	padding-top:20px !important;
	padding-bottom:20px !important
}
.sign p{
	font-family: "Alex Brush", serif;
/* 	  font-weight: 400; */
	  font-style: normal;	
	font-size:34px !important
}

/* Banner Bottom */
.home-banner-bottom{
	background-color: #f4f7f7;
	overflow: visible !important;
	padding-bottom: 5rem;
}
.home-banner-bottom .title b {
	font-weight: 400;
	color: #000;
}
.home-banner-bottom .title {
	font-size: 4rem;
	text-transform: uppercase;
	font-weight: 400;
	line-height: normal;
	margin-bottom: 3rem;
	color: var(--first-color);
}
.home-banner-bottom .left {
	padding-top: 3rem;
}
.default-form.home-form input:not([type="radio"], [type="submit"]), .default-form.home-form select{
	font-size: 14px;
  	color: var(--third-color);
    padding-left: 0px;
	border: 0;
	border-bottom: 1px solid var(--third-color);
	border-radius: 0;
	height: 4rem;
}
.home-form input::placeholder, .default-form.home-form textarea, .default-form.home-form textarea::placeholder{
	font-size: 14px;
}
.default-form.home-form textarea{
	border: 0;
	border-bottom: 1px solid var(--third-color);
	height: 6rem;
	padding: 0;
}
.default-form.home-form {
	margin: 0;
	padding: 3rem;
}
.default-form.home-form .submit-button {
	text-align: left;
}
.default-form.home-form input[type="submit"]{
	padding: 1.3rem 4rem;
  	background: var(--first-color);
}
.default-form.home-form input[type="submit"]:hover {
	background: var(--third-color);
	color: #fff;
}

/* Hover box */
.home-hover-box::before, .home-hover-box::after {
	display: none !important;
}
.home-hover-box {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 2rem;
}
.home-hover-box > div {
	width: calc(33.333% - 1.4rem);
	border: 1px solid #000;
	padding: 5px !important;
}
.home-hover-box > div > div{
	background: #56a6dd;
	padding: 0 !important;
}
.home-hover-box .vc-hoverbox-wrapper.vc-hoverbox-shape--rounded .vc-hoverbox-back, .home-hover-box .vc-hoverbox-wrapper.vc-hoverbox-shape--rounded .vc-hoverbox-front{
	border-radius: 0 !important;
}
.home-hover-box .vc-hoverbox-block-inner{
	padding: 0 !important;
}
.home-hover-box .vc-hoverbox-block-inner h2{
	font-size: 2.6rem;
	font-weight: 400;
	color: #fff;
}
.home-hover-box .vc-hoverbox-front h2::before{
	content: '';
	background: url(../image/icon1.png);
	height: 80px;
	width: 80px;
	display: block;
	margin: auto;
	margin-bottom: 2rem;
}
.home-hover-box .icon2 .vc-hoverbox-front h2::before{
	background: url(../image/icon2.png);
}
.home-hover-box .icon3 .vc-hoverbox-front h2::before{
	background: url(../image/icon3.png);
}
.home-hover-box {
	margin-top: 5rem;
	padding: 0 15px;
}
.home-hover-box .vc-hoverbox-back h2{
	font-size: 2.1rem;
	margin-bottom: 1rem;
}
.home-hover-box p{
	color: #fff;
}


/* Welcome Section */
.welcome-sec {
	display: flex;
  	flex-wrap: wrap;
	margin-top: 0;
}
.welcome-sec .left *{
	height: 100%;
	object-fit: cover;
	object-position: top right;
}
.welcome-sec .title {
	font-size: 4.4rem;
	font-weight: 400;
	color: var(--first-color);
	margin-bottom: 1rem;
	text-transform: uppercase;
}
.welcome-sec .sub_title {
	font-weight: 500;
	font-size: 4rem;
	line-height: 1;
	color: var(--third-color);
	text-transform: uppercase;
	margin-bottom: 10px;
}
.welcome-sec .content{
	margin-bottom: 2rem !important;
}
.welcome-sec .content p {
	color: var(--third-color);
	font-size: 1.8rem;
	line-height: 1.7;
}
.welcome-sec .right{
	padding-right: calc((100% - 1400px) / 2);
	padding-top: 30px;
  	padding-bottom: 30px;
}
.welcome-sec .right > div {
	padding-right: 15px !important;
	padding-left: 5rem !important;
}
.welcome-bottom-sec{
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-gap: 10px;
	padding: 20px;
}
.welcome-bottom-sec::before, .welcome-bottom-sec::after{
	display: none !important;
}
.welcome-bottom-sec .wpb_column {
	width: 100%;
	background-color: var(--secound-color);
	color: #fff;
	padding: 3rem;
}
.welcome-bottom-sec .wpb_column.middle{
	background-color: var(--first-color);
}
.welcome-bottom-sec .wpb_column:hover{
	background-color: #909090;
}
.welcome-bottom-sec .wpb_column > div > div {
	display: flex;
	align-items: flex-start;
}
.welcome-bottom-sec .wpb_column .image img {
	max-width: 100px;
	margin-right: 15px;
}
.welcome-bottom-sec .wpb_column .title {
	font-size: 2.5rem;
	margin-bottom: 1rem;
}

/* Welcome section 2 */
.welcome-sec-2 .left * {
	height: auto;
}
.welcome-sec-2 .right * {
	height: 100%;
	object-fit: cover;
	object-position: top right;
}
.welcome-sec-2 .left {
	padding-left: calc((100% - 1400px) / 2);
	padding-top: 30px;
  	padding-bottom: 30px;
}
.welcome-sec-2 .left > div {
	padding-right: 5rem !important;
	padding-left: 15px !important;
}
.welcome-sec-2 .right {
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
}
.welcome-sec-2 .right > div {
	padding-right: 0px !important;
	padding-left: 0rem !important;
}
.welcome-sec-2 {
	margin-top: 0;
}

.home-testimonials h2{
	margin-bottom: 70px;
}

/* Home Services */
.home-services .slick-dots li button {
	height: 15px !important;
	width: 15px !important;
}
.home-services .slick-dots li {
	height: 15px;
	width: 15px;
	margin: 0 5px;
}
.home-services .slick-dots {
	margin-top: 0;
	margin-bottom: 2rem !important;
}
.home-services .service_item {
	text-align: center;
	box-shadow: 0px 0px 18px rgba(0, 0, 0, 0.1);
	text-align: center;
	background: #fff;
	padding: 3rem 10px;
	transition: .3s linear;
}
.home-services .service_item:hover {
	background: var(--first-color);
}
.home-services .service_item:hover .service-title{
	color: #fff;
	max-width: unset !important;
}
.home-services .service_item img{
	margin: auto;
	margin-bottom: 0px;
	padding: 20px;
  	height: 120px;
}
.h-service {
	/* padding-top: 5rem; */
}
.h-service .vc_column-inner{
	padding-top: 0px;
}
.home-services .service-title {
	font-weight: 400;
	font-size: 20px;
	color: var(--third-color);
	max-width: 90%;
	margin-left: auto;
	margin-right: auto;
	min-height: 45px;
	text-transform: capitalize;
}
.h-service::after {
	content: '';
	background: #ebebeb;
	height: 18rem;
	width: 100%;
	position: absolute;
	left: 0;
	bottom: 0;
	/*	z-index: auto;*/
	z-index: -1;
}
.home-services .service_item .icon {
	width: auto;
	display: inline-block;
	background: var(--third-color);
	border-radius: 50%;
	padding: 0px;
	margin-top: -8rem;
}
.service_item button {
	color: #fff;
	font-size: 13px;
	font-weight: 500;
	background: #616f78;
	text-transform: uppercase;
	padding: 10px 14px;
	border-radius: 4px;
	border: 0;
	border-radius: 5px;
	cursor: pointer;
}
.h-service .title{
	font-size: 50px;
	line-height: normal;
	color: var(--secound-color);
	font-weight: 700;
	font-family: "Quicksand", serif;
	margin-bottom: 0;
}
.home-services {
	z-index: 99;
	margin-top: 7rem;
}
.home-services .service-link {
	padding: 0 10px;
	margin-top: 5rem;
	margin-bottom: 2rem;
}
.home-services .slick-arrow {
    box-shadow: none;
    background: transparent;
    top: 147px;
    width: auto;
}
.home-services .slick-arrow.slick-prev {
    left: -44px;
}
.home-services .slick-arrow:before {
    background-size: 50px;
    font-size: 50px;
    color: transparent;
}
.home-services .slick-prev:before {
    background: url("https://www.orieldental.ca/wp-content/uploads/2024/04/slick-arrow-left.png") no-repeat center center;
}
.home-services .slick-arrow.slick-next {
    right: -44px;
}
.home-services .slick-next:before {
    background: url("https://www.orieldental.ca/wp-content/uploads/2024/04/slick-arrow-right.png") no-repeat center center;
}





/* Home Team Section */
.home-team-sec{
	margin-top: 50px;

}
.home-team-sec .title {
	font-size: 4rem;
	line-height: 1;
	
}
.home-team-sec .title b {
	font-weight: inherit;
}
.home-team-sec .sub_title {
	font-size: 2.8rem;
	color: var(--first-color);
	line-height: 1;
	font-weight: 400;
	margin-bottom: 4rem;
}

/* Home tab gallery */

.home-gallery-tabs-heading{
	background-color: #233d5a;
	padding: 40px 15px;
}
.home-gallery-tabs-heading h2{
	font-size: 51px;
	line-height: 51px;
	color: #ffffff;
	font-weight: 700;
	margin: 0;
}
.gallery-tabs{
/*	margin-top: 5rem;*/
}
.gallery-tabs ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.gallery-tabs .left,
.gallery-tabs .right{
	padding: 0;
}
.gallery-tabs img {
	width: 100%;
	height: 100%;
  	object-fit: cover;
}
.gallery-tabs .left ul{
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	height: 100%;
}
.gallery-tabs ul li {
	background: #1d8da1;
	margin: 0;
}
.gallery-tabs ul li a {
	display: block;
	height: 100%;
}
.gallery-tabs ul li img {
	opacity: .4;
}
.gallery-tabs ul li.active img {
	opacity: 1;
}
/* Home slider gallery */
.home-slider-gallery {
	padding: 0;
}
.home-slider-gallery li{
	margin: 0;
	padding: 5px;
}
.home-slider-gallery img{
	max-height: 450px;
	width: 100%;
	object-fit: cover;
	object-position: center;
}

.home-slider-gallery .slick-prev {
	left: 30px;
	z-index: 9;
}
.home-slider-gallery .slick-next {
	right: 40px;
	z-index: 9;
}
.home-slider-gallery .slick-prev::before, .home-slider-gallery .slick-next::before {
	content: '';
	background: #fff url(../image/slide-left-arrow.png);
	height: 50px;
	width: 50px;
	background-position: center center;
	background-size: 12px;
	display: inline-block;
	border-radius: 50%;
	background-repeat: no-repeat;
	opacity: 1;
	box-shadow: 0 0px 7px 1px rgba(0,0,0,.5);
}
.home-slider-gallery .slick-next::before {
	background: #fff url(../image/slide-right-image.png);
	background-repeat: no-repeat;
	background-size: 12px;
	background-position: center center;
}

/* Home Testimonial */

.rating_slider_section {
	padding: 30px 15px;
}
.rating_slider_section .title {
    font-size: 50px;
    line-height: normal;
    color: var(--secound-color);
    font-weight: 700;
    font-family: "Quicksand", serif;
}
.rating_slider_section > .vc_column_container {
	background-color: var(--fifth-color);
	border-radius: 30px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.rating_inner_section{
	padding-left: 30px;
	padding-right: 30px;
	position: relative;
}
.rating_inner_section .main_btn{
	position: absolute;
    top: 65px;
    right: 30px;
} 
.rating_slider_section .ti-widget.ti-goog .ti-reviews-container-wrapper{
	margin: 0px 0px !important;
}
.rating_slider_section .ti-widget.ti-goog .ti-header{
	display: flex;
    text-align: center;
    margin-bottom: 22px;
    align-items: baseline;
    flex-direction: column-reverse;
    gap: 4px;
    background: #efefef;
    padding: 10px 30px;
    border-radius: 20px;
}
.rating_slider_section .ti-widget.ti-goog .ti-header .ti-rating-text strong.ti-rating{
	display: none !important;
}
.rating_slider_section .ti-widget.ti-goog .ti-header .ti-large-logo{
	order: 1;
}
.ti-widget.ti-goog .ti-stars{
	order:1
}
.rating_slider_section .ti-widget.ti-goog .star-lg .ti-star {
    width: 20px !important;
    height: 20px !important;
}
.rating_slider_section .ti-widget.ti-goog .ti-review-item>.ti-inner{
	background-color: #efefef !important;
	border-radius: 25px !important;
}
/* Home Review Section */
.home-review-slider .slick-dotted.slick-slider {
	margin: 0;
}
.home-review-slider .items {
	text-align: center;
	margin: 0 0px;
	padding: 0 15px;
}
.home-review-slider .items > div {
	background: #fbfbfb;
	padding: 4rem 3rem !important;
	border: 2px solid var(--third-color);
}
.home-review-slider .auth-title {
	font-size: 1.8rem;
	font-weight: 600;
	line-height: 1.2;
	margin-bottom: 0;
	position: relative;
	padding-left: 38px;
	width: auto;
	display: inline-block;
	margin-top: 15px;
}
.home-review-slider .content{
	margin-top: 15px;
}
.home-review-slider .auth-title::before {
	height: 30px;
	width: 30px;
	background: url(../image/google-icon.png);
	background-size: 30px;
	background-repeat: no-repeat;
	content: '';
	display: inline-block;
	position: absolute;
	top: 0;
	left: 0;
	transform: translateX(0%);
}
.home-review-slider p{
	font-size: 1.5rem;
}
.home-review-slider .slick-dots{
	margin-top: 10px;
}

.site-footer{
	margin-top: 0 !important;
}

.ti-widget.ti-goog .ti-controls .ti-next:after, 
.ti-widget.ti-goog .ti-controls .ti-prev:after,
.ti-widget.ti-goog .ti-controls .ti-next:before, 
.ti-widget.ti-goog .ti-controls .ti-prev:before{
	background: #000 !important;
}

/* Responsive */
@media (max-width:1366px){
	.home-services{
		padding: 0 30px;
	}
	.home-services .slick-arrow.slick-prev {
	    left: -20px;
	}
	.home-services .slick-arrow.slick-next {
	    right: -20px;
	}
	.home-meet-our-dentist .rightside{
		padding-right: 30px;
	}
}
@media (max-width: 1190px){
	.banner-slider .content .title {font-size: 3rem;margin-bottom: 15px;}
	.banner-slider .content .sub-title{font-size: 18px;margin-bottom: 15px;}
	.banner-slider .button {padding: 14px 22px;}

	.h-service .title, .welcome-sec .title, .welcome-sec .sub_title{font-size: 3rem;}

	.welcome-sec .right > div {padding-left: 30px !important;}
	.welcome-sec .content p {font-size: 1.6rem;}

	.welcome-bottom-sec .wpb_column > div > div {flex-wrap: wrap;justify-content: center;}
	.welcome-bottom-sec .wpb_column .image {position: absolute;top: 18px;}
	.welcome-bottom-sec .wpb_column .image img {max-width: 70px;margin-right: 0;}
	.welcome-bottom-sec .wpb_column .content {padding-top: 90px;text-align: center;}

	.welcome-sec-2 .left > div {padding-right: 0rem !important;}
	.welcome-sec-2 .right * {object-position: top center;}


	.home-team-sec .sub_title, .our-clinic .sub-title{font-size: 2rem;}

	.banner-slider .content {
		width: 90%;
	}
	.banner-desktop-img img {
		height: 540px;
	}

	.home-banner-bottom .title {font-size: 3rem;margin-bottom: 2rem;}
	.default-form.home-form {padding: 2rem 5px;}
	.home-banner-bottom .right .form-top-title{padding: 10px 0;font-size: 20px;}
	.home-banner-bottom .right {margin-top: -45px;}

	.home-hover-box .vc-hoverbox-back-inner {padding: 0 10px !important;}
	.home-hover-box .vc-hoverbox-block-inner h2 {font-size: 20px;}
	.home-services {margin-top: 5rem;}
	.h-service::after {height: 130px;}
}
@media (max-width: 1025px){
	.home-services .slick-dots {position: relative !important;bottom: 0 !important;}
	.banner-slider .button {padding: 10px 22px;}
	.home-why-choose-us .leftside > .vc_column-inner{
		padding: 0 !important;
	}
	.home-why-choose-us .rightside{
		border-radius: 50px 0 0px 50px;
		padding: 35px 25px;
	}
	.home-why-choose-us .rightside h2{
		padding-left: 40px;
	}
	.home-welcome h2,
	.home-welcome h1{
		font-size: 35px;
	}
	.home-welcome h2 strong,
	.home-welcome h1 strong{
		font-size: 45px;
	}
	.home-meet-our-dentist .rightside{
		padding-left: 40px;
    	padding-right: 40px;
	}
	.home-meet-our-dentist .rightside p{
		font-size: 16px;
    	line-height: 25px;
	}
	.home-meet-our-dentist .rightside h2{
		margin-bottom: 15px;
	}
	.home-meet-our-dentist .rightside p:last-child {
	    margin-bottom: 30px;
	}
	.home-services{
		padding: 0 30px;
	}
	.testimonials_slide{
		width: 75% !important;
	}
}

@media (max-width: 992px){
	
	.welcome-sec > div {width: 100%;padding-left: 20px;padding-right: 20px;}

	.welcome-sec-2 .right {padding-right: 20px;}
	.welcome-sec-2 {display: flex;flex-wrap: wrap;flex-direction: column-reverse;}
	.welcome-sec .right > div {padding-left: 0 !important;margin-top: 2rem;}
	.welcome-sec .right{padding-bottom: 0;}
	.welcome-bottom-sec {grid-template-columns: repeat(2, 1fr);margin-top: 30px;margin-bottom: 30px;}
	.welcome-bottom-sec .wpb_column:last-child {grid-column: span 2;}

	.gallery-tabs .left, .gallery-tabs .right, .default-form.home-form > div:not(:last-child) {width: 100%;}
	.home-banner-bottom .right .form-top-title{margin: 0;}

	.home-hover-box > div {width: 100%;}
	.home-hover-box {max-width: 600px;margin: auto !important;padding-top: 5rem;}


	.home-why-choose-us .why-choose-inner {
	    display: flex;
	    flex-direction: column;
	}
	.home-why-choose-us .leftside {
	    width: 100%;
	    padding-right: 0;
	}
	.home-why-choose-us .rightside {
	    width: 100%;
	    padding: 60px 35px;
		border-radius: 50px;
		margin-top: 50px;
	}
	.home-why-choose-us .leftside h2 {
	    padding-top: 56px;
	}
	.home-why-choose-us .leftside > .vc_column-inner {
	    border-radius: 50px;
		padding-left:0;
	    padding: 0 55px !important;
	}
	.home-why-choose-us .leftside > .vc_column-inner:after {
	    border-radius: 50px;
	}
	.home-why-choose-us .rightside h2{
		text-align: center !important;
		padding-left: 0;
	}
	.home-why-choose-us .why-choose-items{
		display: flex;
		flex-wrap: wrap;
		gap: 2%;
        justify-content: space-between;
	}
	.home-why-choose-us .why-choose-items .item{
		width: 48%;
	}
	
	.home-meet-our-dentist .rightside{
		padding-left: 20px;
    	padding-right: 20px;
	}
	.home-meet-our-dentist .rightside .main_btn a{
		font-size: 14px !important;
	}
	.home-meet-our-dentist .rightside h2{
		margin-bottom: 10px;
		font-size: 30px;
		line-height: 35px;
	}
	.home-meet-our-dentist .rightside h4 {
	    font-size: 20px;
	    line-height: 25px;
	}
	.home-meet-our-dentist .rightside p:last-child{
		margin-bottom: 15px;
	}

}


@media (max-width: 820px){
	.testimonials_slide{
		width: 100% !important;
	}
}

@media (max-width: 767px){
	.banner-desktop-img {display: none;}
	.banner-slider .button {color: var(--third-color);background: var(--secound-color);}
	.banner-slider .content {
		margin: 0;
		height: 210px;
		background: var(--first-color);
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		text-align: center;
		align-items: center;
		max-width: 100%;
		flex-direction: column;
		position: static;
		transform: translateX(0%);
		padding: 20px;
		border: 0;
		box-shadow: none;
		width: 100%;
	}
	.banner-slider .button::before{background: #fff;}
	.banner-slider .button {
		color: #fff;
		background: #000;
	}
	.banner-slider .button:hover{
		color: #000;
	}
	.banner-slider .cus-row {flex-direction: column-reverse;margin: 0;}
	.banner-slider .slick-arrow {top: 35%;}
	.banner-slider .slick-prev, .home-slider-gallery .slick-prev{left: 10px;}
	.banner-slider .image-column {display: block;}
	.banner-slider .cus-row > * {padding: 0;}
	.banner-slider .image-column img{width: 100%;}
	.banner-slider .content .title {font-size: 2.5rem;margin-bottom: 15px;line-height: normal;}
	.banner-slider .content .sub-title {font-size: 16px;}
	.banner-slider .button {padding: 10px 20px;font-size: 14px;}	
    
    .home-team-sec .title {font-size: 25px;margin-bottom: 10px;line-height: normal;}
    .home-team-sec .sub_title {font-size: 18px;line-height: normal;margin-bottom: 3rem;}

	.welcome-bottom-sec {grid-template-columns: repeat(1, 1fr);}
	.welcome-bottom-sec .wpb_column:last-child {grid-column: span 1;}
	.welcome-bottom-sec .wpb_column .image {position: static;top: 0;}
	.welcome-bottom-sec .wpb_column .image img {margin-bottom: 10px;}
	.welcome-bottom-sec .wpb_column .content {padding-top: 0;}

	.home-banner-bottom .right {margin-top: 30px;}
	.home-banner-bottom{padding-left: 15px !important;padding-right: 15px !important;}
	.home-banner-bottom .left > div {padding: 0;}
	.leftside form {
		padding: 20px 0px;
	}
	.home-why-choose-us{
		padding: 0;
	}
	.home-why-choose-us .rightside {
		 border-radius: 0;
		 margin-top: 0;
		 padding: 30px 15px !important;
	}
	.home-why-choose-us .leftside > .vc_column-inner:after {
	    border-radius: 0;
	}
	.home-why-choose-us .leftside > .vc_column-inner {
	    border-radius: 0px;
		padding-left:0;
	    padding: 0 10px !important;
	}
	.home-why-choose-us .leftside h2 {
		margin-bottom: 30px;
		padding-top: 30px;
		font-size: 32px;
		line-height: 40px;
	}
	.home-why-choose-us .why-choose-items .item{
		width: 100%;
	}
	.home-welcome h2,
	.home-welcome h1{
		margin-top: 20px;
	}
	.home-meet-our-dentist .leftside{
		width: 100%;
	}
	.home-meet-our-dentist .rightside{
		width: 100%;
		padding: 20px;
	}
	.h-service {
	    padding-top: 2rem;
	}
	#testimonials {
	    padding-top: 20px !important;
	    padding-bottom: 0px;
	}
	.home-welcome h2,
	.home-welcome h1 {
	    font-size: 22px;
	}
	.home-gallery-tabs-heading{
		padding: 20px 15px;
	}
	.home-gallery-tabs-heading h2{
		font-size: 32px;
	}
	.section-heading {
		font-size: 3rem !important;
	}
	.home-aboutus .title span{
		font-size: 6rem;
	}
	.home-aboutus .title strong{
		font-size: 3.5rem;
	}
	.home-aboutus .second-heading p{
		font-size: 18px;
	}
	.home-aboutus .vc_tta-panel-body{
		padding: 15px !important;
	}
	
	.rightside{
		padding-bottom: 30px;
	}
	.home-why-choose-us .why-choose-items .item .desc h3{font-size: 20px;}
	.home-why-choose-us .why-choose-items .item .desc p{font-size: 14px;}
	.home-why-choose-us .why-choose-items .item .desc{padding-left: 10px !important;}
	.rating_inner_section{
		padding-left: 0px;
		padding-right: 0px;
	}
	.home-aboutus .vc_tta-tabs .vc_tta-panels h2{font-size: 20px;}
	.sign p{
		font-size: 24px !important;
	}
}
@media (max-width: 520px){

	.home-team-outer.slick-slider{text-align: center;}
    .home-services .slick-dots li {height: 10px;width: 10px;margin: 0 3px;}
	.home-services .slick-dots li button {height: 10px !important;width: 10px !important;}
	.home-services .slick-dots {margin-top: 10px;}
	.home-slider-gallery img{max-height: 300px}
	.banner-slider .slick-prev::before, .banner-slider .slick-next::before {height: 30px;width: 30px;background-size: 7px;}
	.banner-slider .slick-next {right: 20px;}
	.main_btn.main_btn-last{
		margin-left: 0;
		margin-top: 10px;
	}
	.rating_inner_section .main_btn {
		position: static !important;
		margin: 20px auto;
	}
	.rating_inner_section .wpb_wrapper {
		display: flex;
		flex-direction: column-reverse;
	}
	
}